<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="MULTIMAX MP 522" category="TELEHANDLER" />
    <default>
        <physics radius="0.712" visualOffset="0.005" width="0.48" mass="0.193" tireType="offRoad" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/multimaxMP522/480_80R26.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0764" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="0|2" nodeRight="0|3" />
    </default>
	<configurations>
        <configuration id="inverted" >
			<innerRim filename="wheels/wheels.i3d" nodeLeft="0|3" nodeRight="0|2" />
        </configuration>
    </configurations>

</wheel>
